## MmGdbusCbmSkeleton MmGdbusCbmSkeleton |

## Functions

MmGdbusCbm * | mm_gdbus_cbm_skeleton_new ()

## Types and Values

struct | MmGdbusCallSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusCallSkeleton

## Implemented Interfaces

MmGdbusCallSkeleton implements GDBusInterface and MmGdbusCall.

## Description

## Functions

### mm_gdbus_cbm_skeleton_new ()

    MmGdbusCbm *
    mm_gdbus_cbm_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Cbm.

#### Returns

The skeleton object.

[transfer full][type MmGdbusCbmSkeleton]

## Types and Values

### struct MmGdbusCallSkeleton

    struct MmGdbusCallSkeleton;

The MmGdbusCallSkeleton structure contains only private data and should only be accessed using the provided API.